
public class TheClassDriver1 {
    public static void main(String[] args) {
    	System.out.println("Two TheClass objects created in the main of TheClassDriver1:");
        TheClass obj1 = new TheClass();
        System.out.println("count = " + TheClass.getCount());
        TheClass obj2 = new TheClass();
        System.out.println("count = " + TheClass.getCount());
        
        TheClassDriver2.mymethod();
        
        System.out.println("Last TheClass object created in main of TheClassDriver1:");
        TheClass obj4 = new TheClass();
        System.out.println("count = " + TheClass.getCount());
        System.out.println("Total number of created TheClass objects = " + TheClass.getCount());
   }
}